$chan.limit Returns the limit of a channel
Usage
<integer> $chan.limit <integer> $chan.limit(<window_id:string>)
Description
Returns the limit of the channel identified by <window_id>. If no <window_id> is passed, the current channel limit is returned (assuming that the current window is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. If the channel has no limit set, 0 is returned. Alternatively, you could use $chan.modeParam(l) to get the current limit.
See also
$chan.mode $chan.modeparam

Index, Functions